<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Internal CSS -->
	<!-- <style type="text/css">
		h1 {color: #F31CF3
		}
	</style> -->
	
</head>
<body>
	<nav id=top>
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<!-- Inline Styling -->
	<h1 style="color: deepskyblue;">Hello Philippines</h1>
	<h1>Hello World</h1>

	<h2>Welcome to Zuitt</h2>

	<h3 id="z-motto">Opportunities for everyone, everywhere </h3>

	<img src="https://place-puppy.com/450x450">

	<section id="#landing">
		<ol id="bootcamp-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding Events</li>
		</ol>
	</section>

	<section id="#register">
		<h2>Register</h2>
		<form>
			<label for="first-name">First Name:</label>
			<input type="text" name="first-name" required>
		
			<label for="last-name">Last Name:</label>
			<input type="text" name="last-name" required>
		
			<label for="email">Email:</label>
			<input type="email" name="email" required>
		
			<button type="submit">Apply Now</button>
		</form>
	</section>

	<br><br>

	<a href="#top">Back to Top</a>

</body>
</html>